﻿@charset "utf-8";
.heading-2 {
    margin: 0 20px;
    padding:30px 0 10px 0;
    color: #3d5a80;
    font-size: 1.3rem;
    text-align: center;
    border-bottom: 3px solid #3d5a80;
}
ul {
    margin: 1rem;
}
.pp {
    margin: 10px auto;
    padding: 6px;
    width: 260px;
    background-color: #3d5a80;
    border-radius: 12px;
    text-align: center;
}
.pp a {
    color: #fff;
}
.pp a:hover {
    text-decoration: none;
    color: #ccc;
}
article address {
    margin: 1rem 2rem;
    font-size: 2rem;
}